"""
Matching tools
===========================

================================== =============================================
Matching
================================================================================
histogram_matching                 Match histogram of two piece of data
================================== =============================================
"""

from .histogram_matching import histogram_matching
